@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');

/* 日本語 */
body {
  width: 100%;
  margin: 0; }

.clearfix:after {
  display: block;
  clear: both;
  content: ""; }

div#dish_sp {
  /* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
  /* change colours to suit your needs */
  /* change colours to suit your needs */
  /* change border colour to suit your needs */
  width: 100%;
  background: #f84500;
  background-size: contain; }
  div#dish_sp div, div#dish_sp span, div#dish_sp object, div#dish_sp iframe,
  div#dish_sp h1, div#dish_sp h2, div#dish_sp h3, div#dish_sp h4, div#dish_sp h5, div#dish_sp h6, div#dish_sp p, div#dish_sp blockquote, div#dish_sp pre,
  div#dish_sp abbr, div#dish_sp address, div#dish_sp cite, div#dish_sp code,
  div#dish_sp del, div#dish_sp dfn, div#dish_sp em, div#dish_sp img, div#dish_sp ins, div#dish_sp kbd, div#dish_sp q, div#dish_sp samp,
  div#dish_sp small, div#dish_sp strong, div#dish_sp sub, div#dish_sp sup, div#dish_sp var,
  div#dish_sp b, div#dish_sp i,
  div#dish_sp dl, div#dish_sp dt, div#dish_sp dd, div#dish_sp ol, div#dish_sp ul, div#dish_sp li,
  div#dish_sp fieldset, div#dish_sp form, div#dish_sp label, div#dish_sp legend,
  div#dish_sp table, div#dish_sp caption, div#dish_sp tbody, div#dish_sp tfoot, div#dish_sp thead, div#dish_sp tr, div#dish_sp th, div#dish_sp td,
  div#dish_sp article, div#dish_sp aside, div#dish_sp canvas, div#dish_sp details, div#dish_sp figcaption, div#dish_sp figure,
  div#dish_sp footer, div#dish_sp header, div#dish_sp hgroup, div#dish_sp menu, div#dish_sp nav, div#dish_sp section, div#dish_sp summary,
  div#dish_sp time, div#dish_sp mark, div#dish_sp audio, div#dish_sp video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent; }
  div#dish_sp body {
    line-height: 1; }
  div#dish_sp article, div#dish_sp aside, div#dish_sp details, div#dish_sp figcaption, div#dish_sp figure,
  div#dish_sp footer, div#dish_sp header, div#dish_sp hgroup, div#dish_sp menu, div#dish_sp nav, div#dish_sp section {
    display: block; }
  div#dish_sp nav ul {
    list-style: none; }
  div#dish_sp blockquote, div#dish_sp q {
    quotes: none; }
  div#dish_sp blockquote:before, div#dish_sp blockquote:after,
  div#dish_sp q:before, div#dish_sp q:after {
    content: '';
    content: none; }
  div#dish_sp a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent; }
  div#dish_sp ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none; }
  div#dish_sp mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold; }
  div#dish_sp del {
    text-decoration: line-through; }
  div#dish_sp abbr[title], div#dish_sp dfn[title] {
    border-bottom: 1px dotted;
    cursor: help; }
  div#dish_sp table {
    border-collapse: collapse;
    border-spacing: 0; }
  div#dish_sp hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0; }
  div#dish_sp input, div#dish_sp select {
    vertical-align: middle; }
  div#dish_sp img {
    vertical-align: bottom;
    width: 100%; }
  div#dish_sp section.top {
    width: 100%;
    text-align: center;}
    div#dish_sp section.top img {
      width: 100%;
      height: auto;
      text-align: center;
    }
  div#dish_sp section.main-contents {
    position: relative;
    z-index: 1;
    /* margin: 0 2.6667vw; */
    padding-bottom: 2.6667vw;
  }
    div#dish_sp section.main-contents .inner {
      text-align: center; }
      div#dish_sp section.presents .presents-img {
        padding: 8vw 15px;
        background-color: #eee9dc;
      }    

  div#dish_sp .sky_frame {
    background-image: url(./../img/sp_sky_back.jpg);
    background-size: contain;
    width: 100%;
    margin: 0px;
    padding: 15px 10px;
    border: 1px #cccccc solid;
    box-sizing: border-box;
    margin: 2.6667vw 0;}
  div#dish_sp .sky_frame a {
    text-decoration: none; }
  div#dish_sp .sky_ttl {
    padding: 0 0 15px; }
  div#dish_sp .sky_text {
    font-size: 11px;
    line-height: 14px;
    padding: 5px 0;
    text-align: right;
    background: #ffffff; }
  div#dish_sp .sky_text2 {
    font-size: 11px;
    line-height: 14px;
    padding: 2% 0 1%;
    text-align: right; }
  div#dish_sp .sky_ttl_frame {
    padding-bottom: 10px; }
  div#dish_sp .sky_web_frame {
    background: url(./../img/sp_skaper_zeroen_back.png) #ffffff;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center top;
    margin-bottom: 15px; }
  div#dish_sp .sky_button {
    padding-top: 13%;
    text-align: center; }
  div#dish_sp .sky_button_image {
    display: block;
    box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.8);
    margin-left: auto;
    margin-right: auto;
    width: 92.5% !important; }

/* スカパーオンデマンド */
div#dish_sp section.main-contents .skyper_ondemand-bnr {
  margin: 7% 2.6667vw;
}

div#dish_sp section.main-contents .skyper_ondemand-bnr a {
  display: block;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 {
  border-radius: 25px;
  border: 2px solid #009fe8;
  background-color: #ffffff;
  padding: 10% 6%;
  margin: 10% 2.6667vw;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .ttl03 {
  font-size: 15px;
  color: #2f2525;
  font-weight: bold;
  text-align: center;
  line-height: 1.8;
  margin: 1.8em 0;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .txt02 {
  font-size: 13px;
  color: #2f2525;
  text-align: left;
  line-height: 1.6;
  margin-bottom: 20px;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .txt02 .link {
  text-decoration: underline;
  color: #0000ee;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .txt02 .link:hover {
  opacity: 0.6;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .txt02 .link.btn_viewing {
  background-color: #f77a22;
  color: #fff;
  padding: 0.6em 2em;
  border-radius: 8px;
  text-decoration: none;
  line-height: 4;
  font-size: 16px;
}

div#macaroniempitsu_sp section.main-contents #skyper_ondemand.cnt02 .txt02 .link {
  text-decoration: underline;
  color: #0000ee;
}

div#macaroniempitsu_sp section.main-contents #skyper_ondemand.cnt02 .txt02 .link:hover {
  opacity: 0.6;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}

div#macaroniempitsu_sp section.main-contents #skyper_ondemand.cnt02 .txt02 .link.btn_viewing {
  background-color: #f77a22;
  color: #fff;
  padding: 0.6em 2em;
  border-radius: 8px;
  text-decoration: none;
  line-height: 4;
  font-size: 16px;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .skyper_ondemand-logo {
  text-align: center;
  margin: 0 auto;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .skyper_ondemand-logo img {
  max-width: 282px;
  width: 55%;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .guide-line {
  border-top: 1px solid #cecece;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .font-red {
  color: red;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .app-title {
  margin-bottom: 30px!important;
  text-align: center;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .app-os {
  font-size: 14px;
  margin-bottom: 20px!important;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .app-os span {
  font-size: 18px;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .app-text {
  text-align: left!important;
  font-size: 14px;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .app-note {
  text-align: left!important;
  font-size: 12px!important;
}

div#dish_sp section.main-contents .app-text ul,
div#dish_sp section.main-contents .app-note ul {
  list-style-type: none;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .app-text li {
  margin: 5px!important;
  text-indent: -1em;
  padding-left: 1em;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .app-note li {
  margin-bottom: 3px!important;
  text-indent: -1em;
  padding-left: 1em;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .bottom-btn .guide-btn .blue-button {
  margin-bottom: 30px;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .mb1 {
  margin-bottom: 1rem;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .mb20 {
  margin-bottom: 20px;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .mb30 {
  margin-bottom: 30px;
}

div#dish_sp section.main-contents #skyper_ondemand.cnt02 .mb50 {
  margin-bottom: 50px;
}


.foot_info {
  width: 100%;
  padding: 15px;
  box-sizing: border-box; }

.foot_info .info_midashi {
  width: 100%;
  margin: 0;
  color: #f0027f; }

.foot_info p {
  margin: 10px auto 0;
  font-size: 14px;
  line-height: 22px;
  color: #000000; }

.foot_info .info_midashi--ch2 {
  width: 100%;
  margin: 0;
  background: #fff;
  color: #00a0c6; }

.foot_info .info_midashi--ch1 {
  width: 100%;
  margin: 0;
  background: #fff;
  color: #f0027f; }

